body {
    font-family: "Open Sans", sans-serif;
}

.page-header {
    background-image: url("../images/header-bg.jpeg");
    background-size: cover;
    background-position: 50% 132%;
    background-attachment: fixed;
}

.page-header-menu-block {
    background-color: #313131;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 70px;
}

.page-header-logo {
    margin-left: 29px;
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    display: inline-flex;
}

.page-header-logo-img {
    height: 100%;
}

.page-header-logo-text {
    margin-left: 27px;
}

.page-header-navigation {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.page-header-navigation-items {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.page-header-navigation-item {
    margin-right: 35px;
}

.page-header-navigation-item:last-child {
    margin-right: 0;
}

.page-header-navigation-link {
    color: #fff;
    text-decoration: none;
    transition: color .4s;
}

.page-header-navigation-link:hover {
    color: #14B9D5;
}

.page-header-navigation-searchbar {
    height: 100%;
    display: inline-flex;
    background-color: #000;
    justify-content: center;
    align-items: center;
    padding: 27px 26px;
}

.page-header-navigation-searchicon {
    color: #fff;
}

.latest-news {
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: inset 0 0 150px 150px rgba(0, 0, 0, 0.4);
}

.latest-news-title {
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
    margin: 163px 0 44px;
    color: #fff;
    text-transform: uppercase;
}

.latest-news-buttons {
    margin-bottom: 74px;
}

.latest-news-button {
    min-width: 170px;
    min-height: 55px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    background-color: #14B9D5;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
}

.button-subscribe {
    background-color: #89CA62;
    margin-right: 20px;
}

.most-popular-posts {
    background-color: #F2F2F2;
    padding-top: 49px;
    padding-bottom: 72px;
}

.container {
    max-width: 1170px;
    margin: auto;

}

.most-popular-posts-title {
    margin: 0 0 52px;
    text-transform: uppercase;
    color: #18B4CF;
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
    text-align: center;
}

.popular-posts-items {
    list-style: none;
    max-height: 1000px;
    margin: 0;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}

.popular-post-item {
    max-width: 370px;
    background-color: #fff;
}

.popular-post-item:nth-child(2n+1) {
    margin-bottom: 32px;
}

.popular-post-image {
    max-width: 370px;
}

.post-image-medium {
    min-height: 370px;
}

.popular-post-text {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    margin: 20px 0;
    display: flex;
    justify-content: center;
}

.most-popular-clients {
    background: url("../images/parallax-bg.jpeg") right 30%;
    background-size: cover;
    background-attachment: fixed;
    display: grid;
    grid-auto-flow: row;
    justify-items: center;
}

.most-popular-clients-title {
    font-size: 32px;
    line-height: 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 106px;
    margin-bottom: 87px;
}

.popular-clients-line {
    margin-bottom: 106px;
    min-width: 60px;
    height: 3px;
    background-color: #18B4CF;
    border: 0;
}

.popular-clients-logos {
    list-style: none;
    margin-bottom: 203px;
    margin-top: 0;
    padding-left: 0;
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    grid-column-gap: 58px;
}

.popular-clients-logos-link {
    text-decoration: none;
}

.popular-clients-logo {
    max-height: 52px;
}

.top-rated {
    background-color: #E5E5E5;
    display: grid;
    justify-items: center;
}

.top-rated-title {
    margin-top: 49px;
    margin-bottom: 52px;
    text-transform: uppercase;
    color: #18B4CF;
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
}

.top-rated-pics {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    display: grid;
    grid-auto-flow: column;
    grid-column-gap: 0;
}

.top-rated-pic {
    width: 100%;
    height: 100%;
}

.hot-news {
    background-color: rgba(0, 0, 0, 0.0001);
}

.hot-news-container {
    display: grid;
    grid-auto-flow: row;
    justify-items: center;
}

.hot-news-title {
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
    color: #18B4CF;
    margin-top: 48px;
    margin-bottom: 51px;
    text-transform: uppercase;
}

.hot-news-list {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    align-items: start;
    gap: 43px 60px;
}

.hot-news-item {
    background-color: #F9F7F7;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
    display: grid;
    justify-items: end;
}

.post1 {
    grid-column: 1/4;
    grid-auto-flow: column;
}

.post2 {
    grid-column: 4/5;
    justify-items: center;
}

.post3 {
    grid-column: 1/3;
}

.post4 {
    grid-column: 3/5;
}

.post5 {
    grid-column: 1/3;
}

.post6 {
    grid-column: 3/5;
}

.post7 {
    grid-column: 1/2;
    justify-items: center;
}

.post8 {
    grid-column: 2/5;
    grid-auto-flow: column;

}

.hot-news-pic {
    max-height: 259px;
}

.hot-news-textbox {
    display: grid;
    grid-auto-flow: row;
    justify-items: end;
}

.hot-new-heading {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    margin-top: 14px;
    margin-bottom: 15px;
    margin-right: 27px;
    color: #353A3D;
}

.centered-heading {
    margin-right: 0;
}

.long-block-heading {
    margin-top: 41px;
}

.hot-news-text {
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
    color: #5B6469;
    padding: 0 14px;
    text-align: right;
}

.page-footer {
    background-color: #000;
    margin-top: 77px;
}

.footer-container {
    display: grid;
    grid-auto-flow: column;
    min-height: 80px;
}

.footer-copyright {
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
    display: grid;
    align-items: center;
}

.footer-logo {
    display: grid;
    justify-content: end;
    align-items: center;
}

.footer-logo-link {
    text-decoration: none;
    display: grid;
    grid-auto-flow: column;
}